## org.plovr.docgen
Class DescriptorPass

    java.lang.Object
      org.plovr.docgen.DescriptorPass

All Implemented Interfaces:
  CompilerPass

    public class DescriptorPass

extends Object
implements CompilerPass

Constructor Summary
`DescriptorPass(AbstractCompiler compiler, Config config)`

Method Summary
`void` `process(Node externs, Node root)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DescriptorPass

    public DescriptorPass(AbstractCompiler compiler,
                          Config config)

Method Detail

### process

    public void process(Node externs,
                        Node root)

  Specified by:
    `process` in interface `CompilerPass`